<p style="font-weight: bold; margin-top: 5px; margin-bottom: 30px">Filter by:</p>
<check-list title="Artist" [filters]="artists" (changeFilters)="filterArtists($event)"></check-list>
<div style="height: 35px"></div>
<check-list title="Genre" [filters]="genres" (changeFilters)="filterGenres($event)"></check-list>
